UnlockRows
Prev | 8.21. Long Transaction Support | Next

## Name

UnlockRows — Removes all locks held by an authorization token.

## Synopsis

`integer UnlockRows(`text auth_token`)`;

## Description

Removes all locks held by specified authorization token. Returns the number of locks released.

Availability: 1.1.3

## Examples

    		SELECT LockRow('towns', '353', 'priscilla');
    		SELECT LockRow('towns', '2', 'priscilla');
    		SELECT UnLockRows('priscilla');
    		UnLockRows
    		------------
    		2

## See Also

LockRow

Prev | Up | Next
LockRow | Home | PostGIS_Extensions_Upgrade